package com.zehong.web.codeconfig;

import java.util.Random;

public class CodeConFig {

    //生成四位随机数
    public static String  RandomCode(){
        //生成一个6位随机数
        String radom = String.valueOf(new Random().nextInt(999999));
        String substring = radom.substring(0,4);
        return substring;
    }
}
